/* ==================================================
  base
================================================== */

.main_content {
  overflow-wrap: anywhere;
  line-height: 1.375;
}
.main_content img {
  height: auto;
}
.main_content p + p {
  margin-top: 1em;
}
.main_content .list_basic > li {
  line-height: inherit;
}
.main_content .list_basic > li::before {
  top: 0;
}



/* ----------------------------------------
  color
---------------------------------------- */

:root {
  --electric-blue: #024ad8;
  --power-storm: #568393;
  --orange-bloom: #ff5050;
  --standard-gray: #e6e6e6;
  --light-gray: #f2f2f2;
}

.fc_blue { color: var(--electric-blue) !important; }
.fc_power_storm { color: var(--power-storm) !important; }
.fc_orange { color: var(--orange-bloom) !important; }



/* ----------------------------------------
  breadcrumbs, title
---------------------------------------- */

.page_title_area_aem {
  display: none;
}

@media screen and (max-width: 1023px) {
  .breadcrumbs.for_mobile {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .breadcrumbs.for_pc {
    display: none;
  }
}



/* ----------------------------------------
  page_top
---------------------------------------- */

@media screen and (min-width: 1024px) {
  .page_top {
    padding: 0;
    border-top: none;
  }
  .page_top_text {
    display: none;
  }
}





/* ==================================================
  button
================================================== */

.main_content .button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: 40px;
  padding: 5px 15px;
  text-align: center;
  border-radius: 6px;
}
.main_content .button.primary {
  border-color: #000;
}
.main_content .button.primary:hover {
  background: #3d3d3d;
}
.main_content .button.critical {
  background: var(--electric-blue);
}
.main_content .button.critical:hover {
  background: #103fb2;
}





/* ==================================================
  cont_wrap
================================================== */

.cont_wrap {
  padding: 40px 20px;
}

@media screen and (min-width: 768px) {
  .cont_wrap {
    padding: 60px 30px;
  }
}





/* ==================================================
  local_navi
================================================== */

.local_navi_cta .button {
  white-space: nowrap;
}

@media screen and (max-width: 1023px) {
  .local_navi_trigger_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    min-height: 62px;
    padding: 8px 16px;
    background: #fff;
  }
  .local_navi_trigger {
    display: flex;
    align-items: center;
    padding: 0;
  }
  .local_navi_trigger::before,
  .local_navi_trigger::after {
    content: none !important;
  }
  .local_navi_trigger h2 {
    display: flex;
    align-items: center;
    gap: 8px;
    margin: 0;
    font-size: 20px;
    line-height: 1.1;
  }
  .local_navi_trigger h2::after {
    content: "";
    flex-shrink: 0;
    width: 12px;
    height: 6px;
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 6"><path d="m455.465 769.707-1.847-.974 3.478-5.054-3.475-4.989 1.841-.983 4.156 5.966z" transform="rotate(90 611.663 158.045)"></path></svg>') no-repeat;
  }
  .local_navi_trigger.local_navi_open h2::after {
    transform: rotate(180deg);
  }
  .local_navi_menu > h2 {
    display: none;
  }
  .local_navi_menu_level1 > li {
    background: #fff;
    border-color: #e8e8e8;
  }
  .local_navi_menu_level1 > li a {
    color: #000;
  }
  .local_navi_menu_level1 > li > a:not(:only-child) {
    border-color: #e8e8e8;
  }
  .local_navi_menu .local_navi_cta {
    display: none;
  }
}

@media (max-width: 479px) {
  .local_navi_trigger h2 {
    font-size: 16px;
  }
  .local_navi_cta .button {
    font-size: 14px;
  }
}

@media screen and (min-width: 1024px) {
  .local_navi {
    width: 100%;
    padding: 0 20px;
    background: #fff;
  }
  .local_navi_trigger_wrap {
    display: none;
  }
  .local_navi .local_navi_menu {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
    max-width: 1220px;
    height: 72px;
    margin: 0 auto;
  }
  .local_navi_menu a {
    color: #000;
  }
  .local_navi_menu > h2,
  .local_navi_menu > h2 a {
    color: #000;
    font-size: 20px;
    font-weight: normal;
    line-height: 1;
    text-decoration: none;
    margin: 0;
  }
  .local_navi_menu > h2 a:hover {
    text-decoration: underline;
  }
  .local_navi_menu_level1 {
    display: flex;
    justify-content: space-between;
    gap: 30px;
    height: 100%;
    margin-left: auto;
  }
  .local_navi_menu_level1 > li {
    display: flex;
    align-items: center;
    margin-right: 0;
    text-align: center;
  }
  .local_navi_menu_level1 > li > a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 100%;
    color: #000;
    line-height: 1.4;
  }
  .local_navi_menu_level1 > li > a::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .2s;
    opacity: 0;
    width: 100%;
    height: 4px;
    background: var(--electric-blue);
  }
  .local_navi_menu_level1 > li.current > a::after,
  .local_navi_menu_level1 > li > a:hover::after {
    opacity: 1;
  }
}





/* ==================================================
  hero
================================================== */

.hero {
  display: flex;
  max-width: 1920px;
  margin: 0 auto;
}
.hero_media img {
  width: 100%;
}

@media screen and (max-width: 1279px) {
  .hero {
    flex-direction: column-reverse;
  }
  .hero_content {
    padding: 30px 20px;
  }
}

@media (min-width: 768px) and (max-width: 1279px) {
  .hero_content {
    padding: 40px 30px;
  }
}

@media screen and (min-width: 1280px) {
  .hero_content {
    align-self: center;
    position: relative;
    z-index: 1;
    width: calc(50% - 193px);
  }
  .hero_content .inner {
    max-width: calc(416px + 30px);
    padding: 40px 0 40px 30px;
    margin-left: auto;
  }
  .hero_content h2,
  .hero_content h3 {
    width: max-content;
  }
  .hero_media {
    width: calc(50% + 193px);
  }
  .hero_media img {
    object-fit: cover;
    object-position: left;
    height: 100%;
    min-height: 450px;
  }
}

@media screen and (min-width: 1920px) {
  .hero_content {
    width: calc(50% - 93px);
  }
  .hero_content .inner {
    max-width: calc(516px + 30px);
  }
  .hero_media {
    width: calc(50% + 93px);
  }
}





/* ==================================================
  inquiry_link
================================================== */

.inquiry_link {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 401;
}
.inquiry_link a {
  display: block;
  transition: .2s;
  min-height: 50px;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none !important;
  background: var(--electric-blue);
  border-radius: 50px;
  box-shadow: 6px 6px 12px 0 rgb(0 0 0 / .2);
}
.inquiry_link a:hover {
  background: #000;
}
.inquiry_link a > * {
  color: #fff;
}

@media screen and (min-width: 1024px) {
  .inquiry_link {
    right: 20px;
    bottom: 100px;
  }
  .inquiry_link a {
    min-height: 60px;
  }
}





/* ==================================================
  intro
================================================== */

.intro {
  display: grid;
  gap: 30px 40px;
  margin-top: 30px;
}
.intro_media img {
  width: 100%;
  border-radius: 16px;
}

@media (min-width: 1024px) {
  .intro {
    grid-template-columns: 1fr 42%;
    margin-top: 40px;
  }
}





/* ==================================================
  overview
================================================== */

.overview {
  background: #F6F8FA;
}



/* ----------------------------------------
  overview_list
---------------------------------------- */

.overview_list {
  display: grid;
  grid-template-columns: 4em 1fr;
  gap: 1em;
}
.overview_list dd:has(.button) {
  display: flex;
  flex-direction: column;
  gap: 12px 20px;
}

@media (min-width: 480px) {
  .overview_list dd:has(.button) {
    flex-direction: row;
  }
  .overview_list dd .button {
    transform: translateY(-10px);
  }
}

@media (min-width: 1024px) {
  .overview_list {
    font-size: 18px;
  }
  .overview_list dd .button {
    transform: translateY(-8px);
  }
}



/* ----------------------------------------
  date_place
---------------------------------------- */

.date_place {
  display: grid;
  gap: 30px 40px;
}
.date_place_media {
  text-align: center;
}

@media (min-width: 1024px) {
  .date_place {
    grid-template-columns: 1fr 50%;
  }
}





/* ==================================================
  program
================================================== */

/* ----------------------------------------
  program_item
---------------------------------------- */

/* .program_contentがない場合 */
.program_item:not(:has(.program_content)) + .program_item {
  margin-top: 25px;
}


/* program_header -------------------- */

.program_header {
  display: grid;
  align-items: center;
  gap: 5px 20px;
  padding: 15px;
  background: var(--light-gray);
}
.program_time {
  font-size: 14px;
}
.program_title {
  font-size: 18px;
  line-height: 1.2;
}

@media (min-width: 480px) {
  .program_header {
    grid-template-columns: 100px 1fr;
  }
}

@media (min-width: 1024px) {
  .program_header {
    padding: 15px 20px;
  }
  .program_time {
    font-size: 16px;
  }
  .program_title {
    font-size: 20px;
  }
}


/* program_content -------------------- */

.program_content {
  padding: 25px 15px;
}
.program_content:has(.program_speaker) {
  display: grid;
}
.program_speaker_list {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.program_speaker_list > li {
  display: grid;
  gap: 10px;
}
.program_speaker_name {
  font-size: 18px;
  line-height: 1.2;
}
.program_speaker_position {
  font-size: 13px;
}
* + .program_speaker_position {
  margin-top: 5px;
}

@media (min-width: 480px) {
  .program_speaker_list > li {
    grid-template-columns: 100px 1fr;
    gap: 20px;
  }
  .program_speaker_media {
    min-height: 100px;
  }
  .program_speaker_detail {
    align-self: center;
  }
}

@media (max-width: 1023px) {
  .program_detail:not(:empty) {
    margin-bottom: 20px;
  }
}

@media (min-width: 1024px) {
  .program_content {
    padding: 25px 20px;
  }
  .program_content:has(.program_speaker) {
    grid-template-columns: 1fr 35%;
    gap: 20px;
  }
}


/* demo_list -------------------- */

.demo_list {
  display: grid;
  gap: 40px;
  padding: 40px 0 15px;
}
.demo_list > li {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 4;
  gap: 20px;
}
.demo_media img {
  width: 100%;
  border-radius: 16px;
}

@media (min-width: 480px) {
  .demo_list {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  .demo_list {
    grid-template-columns: repeat(3, 1fr);
  }
}





/* ==================================================
  report
================================================== */

.report {
  max-width: 1920px;
  margin: 0 auto;
  color: #fff;
  background: #000;
}
.report_media img {
  width: 100%;
}
.report_content {
  padding: 30px 20px;
}

@media (min-width: 768px) {
  .report {
    position: relative;
  }
  .report_media {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .report_media img {
    object-fit: cover;
    object-position: 62%;
    height: 100%;
  }
  .report_content {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
    min-height: 500px;
    padding: 60px 30px;
  }
  .report_content > .section_content.mw1220 {
    width: 100%;
  }
  .report_inner {
    width: max-content;
    max-width: 80%;
  }
}

@media (min-width: 1024px) {
  .report_content {
    min-height: 600px;
  }
}
